lrt-create-task.name = Создать
lrt-create-task.description = Создать, настроить и запланировать новую задачу

lrt-view-task.name = Просмотр
lrt-view-task.description = Посмотреть подробную информацию о задаче

lrt-pause-task.name = Остановить
lrt-pause-task.description = Остановить выполняющуюся задачу

lrt-resume-task.name = Запустить
lrt-resume-task.description = Возобновить выполнение остановленной задачи

lrt-delete-task.name = Удалить
lrt-delete-task.description = Удалить данные задачи